{% extends 'mt8186-corsola-tentacruel.jinja2' %}

{# susyq_id, servod_port, and board_name are used by servod-service #}
{# they should match to the settings in servod-service.conf #}
{% set suzyq_id = '24016034-4c1b4b03' %}
{% set servod_port = '9972' %}
{% set board_name = 'corsola' %}

{% set hard_reset_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d corsola-03 -p 9972 -c "power_state:off sleep:1 power_state:on"' %}
{% set connection_list = ['cpu_uart'] %}
{% set connection_commands = {'cpu_uart': 'telnet tf-nuc-worker02.tflab 7403'} %}
{% set connection_tags = {'cpu_uart': ['primary', 'telnet']} %}
{% set power_off_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d corsola-03 -p 9972 -c "power_state:off"' %}
{% set power_on_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d corsola-03 -p 9972 -c "power_state:on"' %}
{% set flasher_deploy_commands = ['echo "Chromebook flasher command start"',
'ls -l /dev/pts',
'/usr/bin/tree',
'/usr/local/lab-scripts/docker-chromebook-tfa-flasher.sh -d corsola-03 -i {IMAGE} -b {BL31} -s 24016034-4c1b4b03',
'echo "Chromebook flasher command end"'] %}

{% set sync_to_lava = {'device_type': 'mt8186-corsola-tentacruel', 'worker': 'tf-nuc-worker02.tflab', 'tags': [], 'aliases': []} %}
